#!/usr/bin/env python3
#Script for rainbow effect
import wtgcolorschemes

NUM_LED = 10

# Rainbow

MY_CYCLE = wtgcolorschemes.TheaterChase(num_led=NUM_LED, num_steps_per_cycle=255, pause_value=0.04, num_cycles=-1)
MY_CYCLE.start()


